Package Details: mediatomb 0.12.1-15

Git Clone URL: https://aur.archlinux.org/mediatomb.git (read-only)
Package Base: mediatomb
Description: Free UPnP/DLNA media server
Upstream URL: http://mediatomb.cc/
Licenses: GPL
Submitter: PirateJonno
Maintainer: J5lx
Last Packager: J5lx
Votes: 134
Popularity: 0.043953
First Submitted: 2011-10-31 12:20
Last Updated: 2017-03-09 21:00

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 Next › Last »

Anonymous comment on 2013-06-27 17:08

try installing js185

hasardeur commented on 2013-06-19 21:12

I cannot build meditomb. I get the following:

checking jsapi.h usability... no
checking jsapi.h presence... no
checking for jsapi.h... no
checking checking alternative libjs header location: /usr/local/include... checking jsapi.h usability... no
checking jsapi.h presence... no
checking for jsapi.h... no
checking checking alternative libjs header location: /usr/include/js... checking jsapi.h usability... no
checking jsapi.h presence... no
checking for jsapi.h... no
checking checking alternative libjs header location: /usr/include/smjs... checking jsapi.h usability... no
checking jsapi.h presence... no
checking for jsapi.h... no
checking checking alternative libjs header location: /usr/include/mozjs... checking jsapi.h usability... no
checking jsapi.h presence... no
checking for jsapi.h... no
checking checking alternative libjs header location: /usr/local/include/js... checking jsapi.h usability... no
checking jsapi.h presence... no
checking for jsapi.h... no
checking checking alternative libjs header location: /usr/local/include/smjs... checking jsapi.h usability... no
checking jsapi.h presence... no
checking for jsapi.h... no
checking checking alternative libjs header location: /usr/local/include/mozjs... checking jsapi.h usability... no
checking jsapi.h presence... no
checking for jsapi.h... no
checking checking alternative libjs header location: /usr/include/spidermonkey... checking jsapi.h usability... no
checking jsapi.h presence... no
checking for jsapi.h... no
checking checking alternative libjs header location: /usr/local/include/spidermonkey... checking jsapi.h usability... no
checking jsapi.h presence... no
checking for jsapi.h... no
checking checking alternative libjs header location: /usr/local/include/js... checking jsapi.h usability... no
checking jsapi.h presence... no
checking for jsapi.h... no
checking checking alternative libjs header location: /usr/local/include/smjs... checking jsapi.h usability... no
checking jsapi.h presence... no
checking for jsapi.h... no
checking checking alternative libjs header location: /usr/local/include/mozjs... checking jsapi.h usability... no
checking jsapi.h presence... no
checking for jsapi.h... no
checking checking alternative libjs header location: /usr/local/include/spidermonkey... checking jsapi.h usability... no
checking jsapi.h presence... no
checking for jsapi.h... no

What can I do?

misterpokeylope commented on 2013-04-06 00:59

The PKGBUILD probably should be updated to reflect the migration to MariaDB. I did fresh rebuild using libmariadbclient in the depends section, and set it up to use MySQL instead of sqlite, and everything seems to be working just fine.

Anonymous comment on 2012-12-19 18:12

Thanks so much for the updated build.
Now, libpulse has just been updated to v.3.0.2. You'd think people would have better things to do around the holidays than to break other folks packages.

Anonymous comment on 2012-12-17 15:11

Hi. I'm installing in an ARM environment and the sqlite version has just been updated to 3.7.15-1. Any idea when you'll have a chance to update the pkgbuild? There's no rush, it's the holidays.

petelewis commented on 2012-11-20 11:35

Though mysql should probably be in optdepends now...

petelewis commented on 2012-11-20 11:34

Thanks. As far as I can tell, it only requires libmysqlclient, since it links against it, not necessarily an install of the mysql server. I've updated the PKGBUILD. Plese let me know if there are any more problems.

Anonymous comment on 2012-11-20 07:19

mysql support require mysql as deps please fix the PKGBUILD

petelewis commented on 2012-11-18 11:56

@Enverex mysql support enabled. Seems to work okay for me, but let me know if not.

Enverex commented on 2012-09-25 23:01

Any chance of enabling MySQL support? MediaTomb just nuked it's own DB (mediatomb.db) for no apparent reason (taking all my manually added radio stations with it) and I'm not too happy.